"124.title" = "Öppna senaste";
"125.title" = "Öppna senaste";
"126.title" = "Rensa menyn";
"129.title" = "Inställningar…";
"130.title" = "Tjänster";
"131.title" = "Tjänster";
"134.title" = "Göm MediaInfo";
"136.title" = "Avsluta MediaInfo";
"145.title" = "Göm övriga";
"150.title" = "Visa alla";
"19.title" = "Fönster";
"197.title" = "Kopiera";
"198.title" = "Markera allt";
"205.title" = "Redigera";
"217.title" = "Redigera";
"23.title" = "Minimera";
"24.title" = "Fönster";
"295.title" = "Visa";
"296.title" = "Visa";
"297.title" = "Göm verktygsfältet";
"490.title" = "Hjälp";
"491.title" = "Hjälp";
"492.title" = "MediaInfo Website";
"5.title" = "Lägg alla överst";
"58.title" = "Om MediaInfo";
"597.title" = "Träd";
"598.title" = "Text";
"603.title" = "Exportera…";
"72.title" = "Öppna…";
"73.title" = "Stäng";
"81.title" = "Arkiv";
"83.title" = "Arkiv";
"ok7-rU-jbg.title" = "Enkel";
